[Réglé] BD et new version PHPBB (compatibilité)

Pour discuter de phpBB3 - Pas de support sur cette section !
Pour du support veuillez vous rendre sur les sections de support 3.1 et 3.2

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Attention, aucun support n'est donné dans cette section.
Partager sur FacebookPartager sur TwitterPartager sur Google+

[Réglé] BD et new version PHPBB (compatibilité)

Messagepar scorpio69007 » 30 Avr 2008 à 22:41

bonjour,

La version 3 est compatible avec quel type de base de données la MySQL 5.0 ou MySQL 4.0 ?

Merci à vous !
Modifié en dernier par scorpio69007 le 30 Avr 2008 à 23:24, modifié 1 fois.
scorpio69007
Posteur néophyte
Posteur néophyte
 
Messages: 2
Enregistré le: 30 Avr 2008 à 22:36

Re: BD et new version PHPBB (compatibilité)

Messagepar Dakin Quelia » 30 Avr 2008 à 22:46

Bonsoir,

La nouvelle version est compatible MySQL 5.0. ;)

A bientôt,
Aucun support par mail, MP ou msn.
Mes MODs: ici | Mon blogue: Mon blogue | DeviantArt: cliquez ici
Avatar de l’utilisateur
Dakin Quelia
Floodeur universel
Floodeur universel
 
Messages: 21326
Enregistré le: 31 Oct 2006 à 19:33
Localisation: Belgique

Re: BD et new version PHPBB (compatibilité)

Messagepar scorpio69007 » 30 Avr 2008 à 23:23

Merci !
scorpio69007
Posteur néophyte
Posteur néophyte
 
Messages: 2
Enregistré le: 30 Avr 2008 à 22:36

Re: BD et new version PHPBB (compatibilité)

Messagepar Dakin Quelia » 30 Avr 2008 à 23:23

Si tu estimes ton problème résolu, n'oublie pas de rajouter [Réglé] dans le titre de ton sujet. :wink:
Aucun support par mail, MP ou msn.
Mes MODs: ici | Mon blogue: Mon blogue | DeviantArt: cliquez ici
Avatar de l’utilisateur
Dakin Quelia
Floodeur universel
Floodeur universel
 
Messages: 21326
Enregistré le: 31 Oct 2006 à 19:33
Localisation: Belgique


Retourner vers Discussions sur phpBB3

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 4 invités